Subject: Trainer Candidate - Yash Gupta
From: Yash Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 2 Aug 2022 03:50:48 -0400

| | Tech Support Test

Name | Yash Gupta
E-mail | [email-masked]
Phone Number | (91) 7388003380
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Sector 137 Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Wipro | Senior Process Associate | NA | 25000
Previous Employer 1 | NA | NA | NA | NA
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 60 days
Please briefly describe your work experience specifically in Quality? | As a Senior Process Associate, I basically audit chats, handle escalation and provide coaching and feedback sessions to the team. To ensure the quality of work and provide any improvement if needed.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand. A great customer service experience is when you provide the “extra mile” for the customer. Providing what the customer needs but also going out of your way to do it. It also to make the customer very happy that you took the call and resolved their issue and make a very good impression not only for you but for the company that you represent.

What according to you makes you a good candidate for this position?

As in my current profile, I am already auditing chats for the team. Keeping a check for quality control. Conducted quality audits for the team and helped them with the corrective
measures if found any discrepancies. Supervised team of process associates to enhance accountability, develop
professional skills and improve efficiency.Good customer service reps will get the problem solved eventually.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |